QNAP überbrückt die Lücke zwischen Q’center und QuLog Center.

0

QNAP überbrückt die Lücke zwischen Q’center und QuLog Center.

Benutzer, die ein QNAP NAS haben, das das QuLog Center verwendet oder die sich auf Q’center zur zentralen Verwaltung verlassen, sollten ein Update ihrer Systeme in Betracht ziehen. Es wurden zwei Sicherheitslücken von QNAP gemeldet, die inzwischen gepatcht wurden. Sichere Versionen von Q’center sind 1.11.1004 und neuer, während QuLog Center 1.2.0 ebenfalls sicher ist. In beiden Fällen handelt es sich um eine XSS-Schwachstelle, die es Angreifern bei Missbrauch ermöglicht, bösartigen Code einzuschleusen.

Share.

Leave A Reply